/*
 * Careers
 */
 
 /*
  * Quicktabs
  *
  */
  #page-content .quicktabs-tabs {
  margin-bottom: 50px;
  }
 #page-content ul.quicktabs-tabs li {
    margin: 0;
    padding: 15px;
}
#page-content ul.quicktabs-tabs li {
  border-right: 2px solid #4F2E7F;
}
#page-content ul.quicktabs-tabs li.last {
  border-right: none;
}
  
 #page-content ul.quicktabs-tabs li a{
  
 }
 #page-content ul.quicktabs-tabs li.active {
  margin:0;
  padding:15px;
  background: #FFFFFF;
  }
  
 ul.quicktabs-tabs {
	margin: 10px 0;
	padding-bottom: 5px;
	}
#block-quicktabs-careers .item-list {
  height:80px;
}
#block-quicktabs-careers .item-list li.active a {
    color: #d2492a;
    font-size: 20px;
	font-weight: bold;
	}
#block-quicktabs-careers .item-list a{
    color: #4F2E7F;
	font-weight: bold;
    font-size: 20px;
	}

 /* 
  * Benefits 
  */
  
 .view-id-benefits_list {
 }
 .view-id-benefits_list .views-row-odd .views-field-field-benefit-image {
  float: left;
  margin-right: 20px;
  width: 280px;
 }
  .view-id-benefits_list .views-row-even .views-field-field-benefit-image {
  float: right;
  margin-left: 20px;
  width: 280px;
 }
   .view-id-benefits_list .views-field-title {
    color: #4F2E7F;
    font-size: 27px;
    line-height: 33px;
    padding: 20px 0 0;
   }
   
 /* 
  * culture 
  */
  
 .culture-blocks {
   display: block;
   width: 980px;
   }
 .culture-blocks .row {
   background: #CCCCCC;
   height: 200px;
   width:100%;
   clear:both;
   border-bottom:2px solid #FFFFFF;
   border-top: 2px solid #FFFFFF;
   }

 .culture-blocks .row .right-block {
   float:right;
   width:200px;
   height:200px;
   border-left: 4px solid #FFFFFF;
   }
 .culture-blocks .row .left-block {
   float:left;
   width:200px;
   height:200px;
   border-right: 4px solid #FFFFFF;
   }
  .culture-blocks .text-right-block {
  padding:10px;
  float:right;
  width:400px;

  }
.culture-blocks .text-left-block {
  padding:10px;
  width:400px;
  float:left;
  }
 .culture-blocks .rollover-copy {
    width:100%;
    height:200px;
    background:#666666;
    position:absolute;
    bottom:0;
    font-family: arial, san-serif;    
    color:#FFFFFF;
    padding:10px;
    font-size:12px;
	}
  
  
  
 
 /* Jobs View */ 
 .view-jobs {
    background: url("../img/learn-more-section.png") no-repeat scroll -5px 0 transparent;
    color: #959595;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    padding: 8px 40px 12px 8px;
    text-transform: capitalize;
}

.view-jobs:hover {
    background: url("../img/learn-more-section-orange.png") no-repeat scroll -5px 0 transparent;
    color: #FEB913;
}
#block-quicktabs-career-quicktab .view-content .item-list h2 {
    color: #4F2E7F;
    font-size: 27px;
    line-height: 33px;
	font-weight:normal;
	margin-bottom:10px;
}
#block-quicktabs-career-quicktab .view-content .item-list {
  background: none;
  height: inherit;
  margin-bottom: 24px;
}
#block-quicktabs-career-quicktab .view-content .item-list ul{
  display:none;
}
#block-quicktabs-career-quicktab .view-content .item-list p{
}
#block-quicktabs-career-quicktab .view-content .item-list img {
  float:left;
  margin-right:20px;
  }
#block-quicktabs-career-quicktab .view-content .item-list .dept-img {
  float:left;
  }
#block-quicktabs-career-quicktab .view-content .item-list .dept-content {
  margin-left: 220px;
  }
.cboxLoadedContent {
  overflow:hidden !important;
  }
  
